#include <inti/main.h>
#include <inti/core.h>
#include <inti/gtk/statusbar.h>

using namespace Inti;

class StatusbarWindow : public Gtk::Window
{
	Gtk::Statusbar *status_bar;

protected:
	void on_push_item(int context_id);
	void on_pop_item(int context_id);

public:
	StatusbarWindow();
	~StatusbarWindow();
};

